
ul.resp-tabs-list {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
	font-weight: 100;
	font-size: 18px;
	display: inline-block;
	padding: 13px 15px;
	margin: 0px 4px -1px 0px!important;
	list-style: none;
	cursor: pointer;
	float: left;
	
}

.resp-tabs-container {
	padding: 0px;
	background-color: #efeff0;
	clear: left;
	line-height : 23px;
	font-size : 16px;
	color : 2a2a2a;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-content::after {
    content: '';
    display: table;
    clear: both;
}

.resp-tab-active {
	
	
}
.resp-tab-item{
	background-color: #efeff0;
	border-left: 1px solid #dddde1;
	border-top: 1px solid #dddde1;
	border-right: 1px solid #dddde1;
	border-bottom: none;
	margin-right : 3px!important;
	margin-bottom: -1px !important;
}
.resp-tab-active {
	border-bottom: none;
	background-color : #b22322;
	color : White;
	border-left: 1px solid #b22322;
	border-top: 1px solid #b22322;
	border-right: 1px solid #b22322;
	border-bottom: none;
	margin-bottom: -1px !important;
	padding: 12px 14px 14px 14px !important;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #dddde1;
}

h2.resp-accordion {
    font-size: 18px;
    border: 1px solid #dddde1;
    border-top: 0px solid #dddde1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px ; 
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
	border: 1px solid #b22322!important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #dddde1 !important;
    background: blue;
}


/*-----------Accordion styles-----------*/
h2.resp-accordion:first-child {
    border-top: 1px solid #dddde1;
}
h2.resp-tab-active {
    background: #b22322 !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #dddde1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #dddde1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}



.resp-tabs-container img.base{
	display : block;
	float : left;
	width : 40%;
	height : auto;
	margin-right : 20px;
	margin-bottom : 10px;
	margin-top : 7px;
}
.resp-tabs-container .picture-box{
	margin-top : 0px;
}


@media screen and (max-width: 980px) {
.resp-tabs-container img.base{width : 42%;}
}
@media screen and (max-width: 900px) {
.resp-tabs-container img.base{width : 46%;}
}
@media screen and (max-width: 800px) {.resp-tabs-container img.base{width : 100%;margin-right : 0px;	margin-bottom : 15px;	margin-top : 0px;}
}
@media screen and (max-width: 360px) {
.resp-tabs-container {line-height : 21px;
	font-size : 15px;}
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #dddde1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #dddde1 !important;
    }
}
